<webscript>
    <shortname>signature</shortname>
    <description>signature</description>
    <url>/parapheur/dossiers/{id}/signature</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
